### Virtual Method

# Gtk.Buildable.custom_finished

#### Declaration [src]

    void
    custom_finished (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      GObject* child,
      const char* tagname,
      gpointer data
    )

#### Description [src]

Similar to `gtk_buildable_parser_finished()` but is called once for each custom tag handled by the `buildable`.

#### Parameters

`builder` | `GtkBuilder`
| a `GtkBuilder`
| Ownership is not transferred to the callee
`child` | `GObject*`
| child object or `NULL` for non-child tags
| Can be `NULL`
| Ownership is not transferred to the callee
`tagname` | `const char*`
| the name of the tag
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`data` | `gpointer`
| user data created in custom_tag_start